html {
	width: 100%;
	height: 100%;
}

body {
	display: flex;
}

h3 {
	color:white;
	font-family: "clarendon";
    border: 10px #D14532;
    margin: 55px;
    text-align: center;
    background-position: 45% 0%;
}

h3 

#splash {
	margin: auto;
}

#logo {
	width: 1500px;
	height: 450px;
	background: url(../newgifs/splash.gif);
	background-position: 45% 0%;
	background-repeat: no-repeat;
	background-size: contain;
    left: 600px;
    top: 6px;
}

#logo:hover {
text-decoration:underline;	
}

#logo:active {
color:black;
	}

a:link {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:visited {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:hover {
    color:white;
    background-color:transparent;
    text-decoration:underline;
}
a:active {
    color:black;
    background-color:transparent;
    text-decoration:underline;
}
